Bug 189380 - ATIX - cman patch used in shared root configurations
Summary: ATIX - cman patch used in shared root configurations
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: cman (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christine Caulfield
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-19 16:07 UTC by Kiersten (Kerri) Anderson
Modified: 2016-04-26 13:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 14:39:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cman patch to added output of nodeid (500 bytes, patch)
2006-04-19 16:07 UTC, Kiersten (Kerri) Anderson
no flags Details | Diff

Description Kiersten (Kerri) Anderson 2006-04-19 16:07:22 UTC
Description of problem:
ATIX usesd the nodeid from cman in their context dependent links path name for
shared root accesses.  The attached patch provides the ability to access it from
user space.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kiersten (Kerri) Anderson 2006-04-19 16:07:22 UTC
Created attachment 127990 [details]
cman patch to added output of nodeid

Comment 2 Christine Caulfield 2006-04-20 07:35:06 UTC
This is already in the tree for U4:

revision 1.11.2.2.4.1.2.2
date: 2006/03/20 09:23:53;  author: pcaulfield;  state: Exp;  lines: +1 -0
Add node ID to /proc/cluster/status



Note You need to log in before you can comment on or make changes to this bug.